@media only screen and (max-width: 1280px) {
}
@media only screen and (min-width:1200px) and (max-width: 1279px) {
.container {
width: 1170px;
}
}
@media only screen and (max-width: 1199px) {
.headerTop .quote a{padding: 6px 10px;}
.bannerBox h2 {
font-size: 32px;
padding-bottom: 15px;
line-height: 40px;
}
.bannerBox {
left: 0;
width: 100%;
margin-left: 0px;
margin-top: 0px;
text-align:center;
}
.pure-button a {
margin: 10px 0px;
font-size: 28px;
padding: 0px 10px;
}
.navbar-default .navbar-nav > li > a {
font-size: 12px;
}
.navbar-right {
float: none !important;
}
.leftBox ul li {
margin: 0px 2px 0px 0px;
}
.leftBox strong {
font-size: 13px;
margin-right: 2px;
}
.leftBox a {
font-size: 11px;
padding: 0px 5px 0px 5px;
}
.assist {
width: 80%;
}
.product .assistWrap {
height: 150px;
}
.contact p, .listing ul li a, .careers p {
font-size: 11px;
line-height:16px;
}
.smallImgBox {
max-
width: 95px;
}
.about-section {
min-height: inherit;
}
.contain nav ul{text-align:center;}
.contain nav ul li {
padding: 0 10px 0 0;
float:none; display:inline-block;
}
.contain nav ul li a {
font-size: 14px;
}
.carousel-wrap .flex-control-nav {
bottom: 55px;
}
.carousel-wrap .flex-control-nav:before {
width: 75%;
}
.description .descriptionBox h2{ font-size:24px; }
	.scrollin {
bottom: 10%;
	}
	.navigation .navbar-nav > li {
margin-right: 10px;
}
.image-holder {
height: inherit;
}
.list-text {
max-width: 100%;
}
.more {
position: relative;
left: 0;
}
.inner-content h2 {
text-align: left;
}
.column {
min-height: 430px;
}
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 991px) {
.logo-wrap {
  text-align: center;
  max-width: 400px;
  margin: 0px auto;
}
.headerTop .quote a {
padding: 6px 5px;
font-size: 13px;
}
.leftBox ul li {
margin: 0px 15px 0px 0px;
}
.leftBox a {
font-size: 11px;
padding: 0px 5px 0px 8px;
}
.headerTop .quote {
padding-top: 8px;
}
.barrierWrap {
margin-top: -15px;
}
.bannerBox {
margin-top: 0px;
}
.banner .flex-control-nav {
bottom: 10px;
}
.overlay {
padding: 12% 4%;
}
.features .featuresWrap ul li a {
font-size: 12px;
}
.left {
width: 46%;
}
.right {
width: 53%;
}
.news-section, .product-section {
padding-top: 170px;
}
.carousel-wrap .flex-control-nav {
bottom: 238px;
}
.carousel-wrap .flex-control-nav:before {
width: 67%;
}
.four-column h4 {
font-size: 16px;
}
.technical-section1 .banner-content {
padding: 0px 0px;
}
.technical-section1 h2 {
font-size: 20px;
}
.contactWrap h4 span {
display: block;
float: left;
}
.contactWrap h4 {
font-size: 13px;
}
.column-wrap {
height: 240px;
}
.listing.img ul li {
margin: 5px 0px 5px 0px;
}
.technical-section h2{ padding-top:170px; }
.description .descriptionBox{ margin-bottom:30px; }
.bannerBox h2{ padding:5px; border-width:2px; }
.column {
padding: 15px 30px 60px 0px;
}
.column {
min-height: 520px;
}
}
@media only screen and (max-width: 900px) {
	.bannerBox h2 {
font-size: 26px;
line-height: 28px;
}
.bannerBox p {
font-size: 14px;
}
.banner {
margin-top: 0px;
}
a.play-video{ bottom:280px; }
	.scrollin {
bottom:30px;
left: 43%;
	}
}

@media only screen and (max-width: 800px) {
.navigation .navbar-nav > li {
margin-right: 15px;
}
}
@media only screen and (max-width: 767px) {
.leftBox ul li {
margin: 0px 0px 0px 0px;
display: block;
}
.leftBox ul {
text-align: center;
}
.leftBox a{background:none;}
.headerTop .quote {
text-align: center;
}
.headerTop .quote {
padding: 8px 0px;
}
.headerMain{position:relative;}
.banner {
margin-top: 0px;
}
.headerBottom {
background: rgba(0, 0, 0, 1);
}
.navbar-toggle {
margin-top: -53px;
}
.logo-wrap {
text-align: left;
margin: 0px 60px 0px 0px;
}
.headerBottom{ padding:5px 0px; }
.navbar-default .navbar-toggle {
border-color: #ffcc40;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #ffcc40;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #FFF;
}
.navigation .navbar-nav > li {
padding: 5px 25px;
margin-right: 0px;
border-bottom:rgba(255, 204, 64, 0.47) dashed 1px;
}
.navigation .navbar-nav > li:last-child{border:none;}
.banner .flex-direction-nav a {
width: 30px;
height: 30px;
top: 50%;
background-size: 100%;
}
.banner .flex-direction-nav .flex-next {
background-position: top center;
}
.banner .flexslider .flex-prev, .banner .flexslider:hover .flex-prev {
  background-position: bottom center;
}
.banner-content {
padding: 0px 35px;
}
.bannerBox {
bottom: 0;
}
.slider-bottom{ bottom:30px; }
.pure-button{ padding-right:35px; }
.testimonils {
max-width: 270px;
margin: 30px auto;
}
.barrierWrap {
margin-top: 0px;
}
.overlay {
padding: 22% 4%;
}
.product .assistWrap {
height: inherit;
padding: 0px 0;
}
.imgWrap {
float: none;
margin: 0 auto;

}
.assist {
width: 100%;
float:none;
text-align:center;
}
.footerMain {
text-align: center;
}
.img ul li:nth-child(odd) {
margin-right: 0;
}
.img ul li {
margin: 5px 2px;
}
.footerOut ul li {
float: none;
display: inline-block;
}
.content {
padding-top: 0px;
}
.tag {
text-align: left;
}
.carousel-wrap .flex-control-nav:before{display:none;}
.carousel-wrap .flex-control-nav {
width: 100%;
}
.carousel-wrap .flex-control-nav {
bottom: inherit;
top: -13px;
}
.inner-content h2 {
text-align: left;
margin-top: 20px;
}
.news-section, .product-section {
padding-top: 15px;
}
.list-image {
height: inherit;
}
.item-section {
min-height: 300px;
}
.technical-section {
min-height: 300px;
}
.column-wrap {
height: inherit;
margin: 15px auto;
}
.column {
border-right: none; padding: 20px 0px;
}
.column:before{display:none; }
.health-section1 .map-wrap{
text-align: center;
}
.map-wrap {
max-width: 470px;
margin: 0 auto;
}
.about-section1 h2, .health-section1 h2 {
text-align: center;
}
.features .featuresWrap ul li {

margin: 0px 5px;
}
.contain .map{ height:500px; min-height:500px !important;}
.technical-section h2{padding-top:130px; font-size:55px; }
.technical-section { min-height: 0px!important;}
a.play-video{ bottom:190px; }
.bannerBox h2{ margin-bottom:140px; padding:5px; font-size:24px; line-height:22px;  }
a.play-video {
bottom:200px;
font-size: 50px;
margin-left: -25px;
line-height:50px; 
}
.description .descriptionBox{ min-height:200px; }
.small-layout{ display:block; }
.big-screen{ display:none; }
.headerMain.affix{ position:relative; }
.technical-section h2 {
padding-top: 50px;
font-size: 34px;
}
.about-section {
min-height: 150px!important;
}
iframe {
max-width: 100%;
width: 100%;
}
a.scroll-me{ bottom:30px; }
.column{ min-height:0px; }
.navigation .navbar-nav > li ul.sub-menu {
  position: relative;
  width: 100%;
  padding-top: 10px;
}
}
@media only screen and (max-width: 600px) {
.barrierWrap {
margin-top: 0px;
}
.banner .flex-control-nav li {
display: inline-block;
}
.banner .flex-control-nav {
bottom: 2px;
}
.features .featuresWrap ul li {
padding: 0 8px;
float: none;
display: inline-block;
}
.features .featuresWrap ul {
text-align: center;
}
.features {
padding: 0px 0 0;
}
.overlay {
padding: 14% 4%;
}
.bannerBox h2{ font-size:20px; margin-bottom:120px; }
.pure-button a{ font-size:22px; }
a.play-video {
  bottom: auto !important;
  top: -70px;
}
}
@media only screen and (max-width: 568px) {
	.bannerBox {
margin-top: 0px;
	}
}
@media only screen and (max-width: 480px) {
.pure-button a {
font-size: 17px;
}
.pure-button a img{width:16px; vertical-align: middle;}
.bannerBox {
margin-top: 8px;
}
.description .descriptionBox .roundBox {
width: 70px;
height:70px;
}
.description .descriptionBox .roundBox i {
font-size: 25px;
padding-top: 20px;
}
.description .descriptionBox .roundBox i.fa-home:before {
padding-right: 0px;
}
.description .descriptionBox h2 {
font-size: 20px;
}
.description .descriptionBox {
min-height: 160px;
margin-bottom:0px; 
}

.outBox h3 {
font-size: 20px;
}
.outBox {
padding: 25px 0 0;
}
.description {
padding: 0 0 35px;
}
.footerOut ul li {
display: block;
border: none;
margin: 5px 0px;
}
.footerMain {
padding: 10px 0;
}
.content h2 {
font-size: 40px;
line-height: 48px;
}
.about-section1 h2 {font-size: 20px;
line-height: 28px;
}
.text-right {
text-align: left;
}
.product-section1 h3 {
font-size: 18px;
}
.image-wrap p {
font-size: 14px;
line-height: 14px;
margin: 5px;
}
.image-wrap {
padding: 5px 5px;
}
.list-text h2 {
font-size: 20px;
line-height: 28px;
}
.item-section {
min-height: 150px;
}
.contactWrap h2, .contact-section h2 {
font-size: 30px;
}
.contact-form input[type="submit"] {
padding: 10px 65px;
}
.about-section1 h2, .health-section1 h2 {
font-size: 24px;
line-height: 24px;
}
.contact-form input[type="text"], .contact-form textarea {
font-size: 14px; padding: 10px 10px;
}
.contact-form .customSelectInner {
	font-size: 14px;
	padding: 17px 60px 18px 10px;
}
.features h3 {
font-size: 20px;
}
.product h2 {
font-size: 18px;
}
.flexslider .slides > li img {
height: 230px;
}
.technical-section h2 {
padding-top: 80px;
font-size: 35px;
}
.slider-bottom{ bottom:10px; }
.bannerBox .scroll p a {
padding: 0px 10px;
font-size: 20px;
}
a.play-video{ bottom:45%; }
.bannerBox h2{ font-size:18px; }
.bannerBox .scroll p a {
width: 40px;
height: 20px;
background-size: 40px 20px;
}
.technical-section h2 {
padding-top: 35px;
}
.bannerBox h2{ margin-bottom:80px; }
}
@media only screen and (max-width: 400px) {
.bannerBox h2 {
font-size: 16px;
line-height: 16px;
}
.bannerBox p {
font-size: 12px;
line-height: 13px;
}
.logo-wrap {
text-align: left;
width: 75%;
}
.navbar-toggle {
margin-top: -33px;
}
.overlay {
padding: 1% 1%;
}
.overlay p big {
font-size: 14px;
line-height: 14px;
}
.overlay p a {
font-size: 14px;
padding: 2px 10px;
}
.features .featuresWrap ul li {
display: block;
}
.formWrap input[type='email'], .formWrap input[type='tel'], .formWrap input[type='text']{
width: 100%;
}
.flexslider .slides > li img {
height: 253px;
}
}
 @media only screen and (max-width: 320px) {
.flexslider .slides > li img {
height: 200px;
}
.scroll p small {
font-size: 12px;
}
}
